[Date Prev][Date Next] [Chronological] [Thread] [Top]

Upgrade from 1.2.11 to 2.0.6


would really appreciate if someone can advice me the correct procedure to
upgrade OpenLDAP from 1.2.11 to 2.06. i'm currently running OpenLDAP 1.2.11
that's installed with RH7. where can i find the 2.0.6 rpm? do i have to
remove 1.2.11 first before installing 2.0.6? what options should i use with
the 2.0.6 rpm?

thanks for your help.